body {
  font-family: Arial, sans-serif;
  background-image: url('../assets/bg3.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  min-height: 100vh;
  margin: 0;
}

.lavishly-yours-regular {
  font-family: "Lavishly Yours", cursive;
  font-weight: 400;
  font-style: normal;
}

.card {
  border: 1px solid #8b6b2e;
  border-radius: 16px;
  padding: 2rem;
  box-shadow: 0 10px 30px rgba(0,0,0,0.4);
}

.select {
  width: 100%;
  padding: 12px;
  margin-top: 10px;
  color: black;
  border-radius: 8px;
}

.input {
  width: 100%;
  padding: 12px;
  margin-top: 10px;
  color: black;
  border-radius: 8px;
}

.button {
  margin-top: 15px;
  background: #c6a96b;
  color: black;
  padding: 12px 24px;
  border-radius: 8px;
  font-weight: bold;
}

#map {
        height: 100%;
        width: 100%;
      }